simex trading volume hits record february trading volume singapore international monetary exchange simex hit record contracts february surpassing previous record september last year exchange said statement volume eurodollar contract hit peak contracts previous record also set last september open interest nikkei stock average contract passed contracts first time hit record high february